Package javax.mail

## Annotation Type MailSessionDefinitions

    @Target(TYPE)
    @Retention(RUNTIME)
    public @interface MailSessionDefinitions

Declares one or more `MailSessionDefinition` annotations.

Since:
  JavaMail 1.5
See Also:
  `MailSessionDefinition`

### Required Element Summary

Required Elements
`MailSessionDefinition[]` `value`

### Element Detail

#### value

    MailSessionDefinition[] value